.mainContainer{
  background: url(../../../assets/login.png) no-repeat;
  -webkit-background-size:  100% 100%;
  -moz-background-size:  100% 100%;
  -o-background-size:  100% 100%;
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.container1{
  width: 100%;
  display: flex;
  justify-content: flex-end;
  height: 350px;
  padding-right: 60px;
}
.loginForm{
  width: 30%;
  padding: 2%;
  background:#ffffff;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
}
.captcha {
  font-size: 25px;
  -webkit-touch-callout: none;
 -webkit-user-select: none; 
 -khtml-user-select: none; 
 -moz-user-select: none;
 -ms-user-select: none; 
 user-select: none; 
 padding-left: 12px;
 font-size: 25px;
 font-family:Georgia;
}
.button {
  background-color: #008CBA;
  border: none;
  color: #ffffff;
  padding: 7px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
  width: 150px;
}
label{
  margin-bottom: 0rem;
}
.notValid {
  border: 2px solid #a94442; /* red */
}
@media screen and (max-width: 800px) {
  .xs-pad-3{
    padding:3%;
  }
  .xs-pad-0{
    padding: 0%;
  }
}
